html{
    bottom: 0;
    display: block;
    margin: 0;
    padding: 0;
    background: #e3e3e3; /*grey*/
    color: #000000; /*black - what's on your mind*/
    font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; /*font*/
    font-size: 12px;  /*what's on your mind*/
    min-height: 400px;
}

body{
    display: block;
    margin: 0;
    padding: 0;
    background: #f2eb77; /*yellow*/
    padding-bottom: 10px;
}

#wrapper{
    width: 910px; /*template size*/
    background: #06559a; /*dark blue - template*/
    border: solid 20px #ca7a25; /*brown - template*/
    margin: 0 auto;
    padding: 15px 15px 15px 15px;
    position: relative;
    min-height: 400px;
}

a {
    color: #0a1a27; /*dark blue*/
    text-decoration: none;
}

img{
    border: 0;
}

a:hover,
a:active {
    text-decoration: none;
    color: #444444;
}

/* ------content------- */
#stage {
    background: #ffffff; /*white - template*/
    min-height: 400px;
    margin-bottom: 20px;
}

/* -------- Footer -------- */
#footer {
    color: #000000;
    padding: 15px;
    text-align: center;
    font-size: 12px;
}

#footer li {
    display: inline;
    margin-right: 10px;
    padding-right: 10px;
    border-right: solid 1px #ffffff; /*white - font footer*/
}

#footer li.end {
    border-right: none;
    margin-right: 0;
    border-right: 0;
}

#footer a {
     color: #ffffff;
}

/*-----validate-----*/
textarea{
    border: 3px solid #330066; /*dark purple - status box*/
}

#validate input.error {
    border:3px solid darkred;
}

#validate textarea.error {
    border:3px solid darkred;
}

#validate select.error {
    border:3px solid darkred;
}

/*online accounting menubar*/
.accounting{
    font-family: 'Comic Sans MS'; /*osa*/
	height: 35px;
    line-height: 35px;
    background-color: #f2eb77; /*yellow*/
}
.accounting:hover{
    color: #ffffff;
}

/* index sidebar image */
.lokub{
    padding: 15px;
}

.lokub img{
	/* This centers the image */
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.lokub img:hover{
    opacity: 0.8;
    filter: alpha(opacity = 8);
    cursor: pointer;
}

.lokub table{
    margin-left: auto;
    margin-right: auto;
}

.lokub td{
    padding-bottom: 10px;
}

/*index message pic*/
.msg a img{
    /* This centers the image */
    display: block;
    margin-left: auto;
    margin-right: auto;

    /* This adds the border */
    padding:8px;
    border:solid;
    border-color: gold;
    border-width: 1px 2px 2px 1px;
    background-color:white;
}